#logo{
    background-image: url("../_img/logo_es.png?2015");
}
#sloganpuzzel{
    background-image: url("../_img/slogan2017_es.png");
	height: 130px;
    width: 272px;
    left: 523px;
    top: 15px;
}

.homebox {
    height: 490px;
}

.homebox .image.poster{
    background-image: url("../_img/home_poster_es.jpg");
}

.homebox .image.ballenposter{
    background-image: url("../_img/ballenposter_es.jpg");
}

.tip{
    padding: 16px 16px 16px 100px;
    background-image: url("../_img/tip_es.png");
    background-position: 8px 12px;
}

.letop{
    padding: 16px 16px 16px 100px;
    background-image: url("../_img/letop_fr.png");
    background-position: 6px 12px;
    min-height: 70px;
}

div.error{
    padding: 8px 8px 20px 100px;
    background-image: url("../_img/letop_fr.png");
    background-position: 6px 6px;
}



#menu a:link,
#menu a:visited{
    padding: 5px 6px;
    font-size: 14px;
}


#ballen{
	bottom: -18px;
}


.downloaditems .download.new:before{
    content: ' Nuevo ';
}
